<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!-- ko if: isDisplayed() -->
<tr>
    <td colspan="2" data-bind="text: title"></td>
    <td class="col grandtotal">
        <span data-bind ="text: getValue(), attr:{'data-label': title}"></span>
        <!-- ko foreach: elems() -->
            <!-- ko template: getTemplate() --><!-- /ko -->
        <!-- /ko -->
    </td>
</tr>
<!-- /ko -->
